RubyGems Navigation menu

omniauth-broadworks 1.0.1

Broadworks strategy for OmniAuth.

Gemfile
          gem 'omniauth-broadworks', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install omniauth-broadworks
  
  
  
  
  
  
  

Authors:

  • Jan Xie

Owners:

Total downloads 2,317

For this version 1,330

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 2, 2012 (6.5 KB)
  2. 1.0.0 - January 21, 2012 (6.5 KB)